SOAP-Lite

Errors

SOAP-Lite-1.05 has the following 4 errors.

CategoryError
missing_build_prereqsHTTP-Message,XML-Parser-Lite
missing_prereqsDIME-Tools,FCGI,HTTP-Message,MIME-Lite,MIME-tools,mod_perl
use_strictSOAP::Lite::Deserializer::XMLSchemaSOAP1_2
use_warningsSOAP::Lite::Deserializer::XMLSchemaSOAP1_2, SOAP::Lite::Packager, SOAP::Transport::POP3, SOAP::Transport::TCP, SOAP::Transport::IO, Apache::SOAP, SOAP::Lite::Utils, SOAP::Lite::Deserializer::XMLSchemaSOAP1_1, SOAP::Test, SOAP::Lite::Deserializer::XMLSchema2001, SOAP::Transport::LOCAL, SOAP::Packager, SOAP::Transport::HTTP, SOAP::Constants, SOAP::Lite::Deserializer::XMLSchema1999, SOAP::Transport::LOOPBACK, SOAP::Transport::MAILTO